## golang-github-juju-simplekv 1.1.0

=== debian/changelog ===
golang-github-juju-simplekv (1.1.0-2) unstable; urgency=medium

  * No changes source-only upload

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 07 Feb 2022 19:30:49 +0000

golang-github-juju-simplekv (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000294)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 06 Feb 2022 18:52:58 +0000
