=== debian/control ===
Source: golang-github-juju-simplekv
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-juju-utils-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-gopkg-retry.v1-dev,
               golang-pq-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-simplekv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-simplekv.git
Homepage: https://github.com/juju/simplekv
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/simplekv

Package: golang-github-juju-simplekv-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-github-juju-utils-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-gopkg-retry.v1-dev,
         golang-pq-dev
Description: Naive key-value store with multiple backends (library)
 Simple key-value store with multiple backends.
 .
 This library provides a naive key-value store with Postgres, MongoDB
 and in-memory backend implementations.
